<!DOCTYPE html>
<html>
<head>
	<title>Gaurav's Personal Blog</title>
	<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

</head>
<body>
	<div class = 'pageheader'>
		{% if user.is_authenticated %}
			<a class ='btn btn-default' href='{% url 'post_new' %}'>Add Entry</a>
			<a class ='btn btn-default' href='{% url 'post_draft_list' %}'>Drafts</a>
			<p class="top-menu">Hello {{ user.username }} <small>(<a href="{% url 'logout' %}">Log out</a>)</small></p>
		{% else %}
			<a class ='btn btn-default' href='{% url 'login' %}'>Login</a>
		{% endif %}

		<h1><a href="/">Gaurav's Blog</a></h1>
	</div>
	<div class = 'content_container'>
		{% block content %}
		{% endblock %}
	</div>
</body>
</html>